@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oxygen&display=swap");

.text__header {
  font-weight: bold;
  font-size: 32px;
}

.img__logo {
  margin-top: 5px;
  margin-bottom: 5px;
  width: 250px;
  height: 80px;
}

.img__logo2 {
  display: none;
}

.carousel-item {
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-caption {
  bottom: 270px;
}

.carousel-caption h5 {
  font-size: 45px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 25px;
}

.carousel-caption p {
  width: 75%;
  margin: auto;
  font-size: 18px;
  line-height: 1.9;
}

#navbar {
  background: #f0f0ed !important;
}

.navbar-light .navbar-brand {
  color: #000;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #000;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
}

.navbar-toggler {
  background: #f0f0ed;
}

.navbar-nav {
  text-align: center;
}

.nav-link {
  padding: 0.2rem 1rem;
}

.nav-link.active,
.nav-link:focus {
  color: #1d6385;
}

.navbar-toggler {
  padding: 1px 5px;
  font-size: 18px;
  line-height: 0.3;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #1d6385;
  font-weight: 500;
}

/*Servicios en Línea */

#container__body {
  margin-top: 50px;
}

.card-deck {
  margin: 0 -15px;
  margin-top: 50px;
  justify-content: space-between;
}

.card-deck .card {
  margin: 0 0 1rem;
}

@media (min-width: 320px) and (max-width: 359px) {
  .img__logo {
    display: none;
  }
  .img__logo2 {
    display: flex;
    width: 160px;
    height: 70px;
  }
}

@media (min-width: 360px) and (max-width: 390px) {
  .img__logo {
    display: none;
  }
  .img__logo2 {
    display: flex;
    width: 190px;
    height: 70px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .card-deck .card {
    -ms-flex: 0 0 48.7%;
    flex: 0 0 48.7%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .card-deck .card {
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
  }
}

@media (min-width: 992px) {
  .card-deck .card {
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
  }
}

#img__servicios {
  width: 170px;
  height: 170px;
}

#container__titulo {
  background: #1d6385;
}

.text__servicios {
  /* Extra small devices (phones, less than 768px) */

  margin: 50px;
  padding: 10px;
  color: #fff;
  /* Small devices (tablets, 768px and up) */
  @media (max-width: 768px) {
    font-size: 18px;
  }

  /* Medium devices (desktops, 992px and up) */
  @media (max-width: 992px) {
    font-size: 24px;
  }

  /* Large devices (large desktops, 1200px and up) */
  @media (max-width: 1200px) {
    font-size: 32px;
  }
}

/* Modal Slider */

.modal-dialog {
  max-width: 730px;
}

.wrap-modal-slider {
  padding: 0 30px;
  opacity: 0;
  transition: all 0.3s;
}

.wrap-modal-slider.open {
  opacity: 1;
}

.slick-prev:before,
.slick-next:before {
  color: red;
}

/* Organigrama */

#container__organigrama {
  margin-top: 150px;
}

#container__valores {
  margin-top: 150px;
  min-height: 600px;
}

#img-fluid {
  margin-top: 10px;
  margin-bottom: 150px;
}

/* Valores */

.services-block-three {
  margin-bottom: 30px;
}
.services-block-three i {
  font-size: 32px;
}
.services-block-three > a {
  display: block;
  border: 2px solid #d5d5d5;
  border-radius: 4px;
  text-align: center;
  background: #fff;
  padding: 20px;
  position: relative;
  margin-bottom: 30px;
}
.services-block-three > a:before {
  display: block;
  content: "";
  width: 9%;
  height: 17%;
  position: absolute;
  bottom: -2px;
  right: -2px;
  border-bottom: 2px solid #03a9f5;
  border-right: 2px solid #03a9f5;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
}
.services-block-three > a:after {
  display: block;
  content: "";
  width: 9%;
  height: 17%;
  position: absolute;
  top: -2px;
  left: -2px;
  border-top: 2px solid #03a9f5;
  border-left: 2px solid #03a9f5;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
}
.padding-15px-bottom {
  padding-bottom: 15px;
}
.services-block-three h4 {
  color: #6f6f6f;
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: 600;
}
.services-block-three p {
  margin-bottom: 0;
  color: #757575;
}
.services-block-three > a:hover {
  opacity: 1;
  border-color: #d5d5d5;
}
a:hover,
a:active {
  color: #03a9f5;
  text-decoration: none;
}

.services-block-three > a:hover:before,
.services-block-three > a:hover:after {
  width: 95%;
  height: 90%;
}

.mt-60 {
  margin-top: 60px;
}

.section-block-grey {
  padding: 90px 0px 10px 0px;
  background-color: #f9f9f9;
}

.section-block-grey2 {
  padding: 90px 0px 90px 0px;
  background-color: #fff;
}

.section-block-grey3 {
  padding: 0 10% 5% 10%;
  background-color: #f9f9f9;
}

.serv-section-2 {
  position: relative;
  border: 1px solid #eee;
  background: #fff;
  box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.16);
  border-radius: 5px;
  overflow: hidden;
  padding: 15px;
}

.serv-section-2:before {
  position: absolute;
  top: 0;
  right: 0px;
  z-index: 0;
  content: " ";
  width: 160px;
  height: 120px;
  background: #f5f5f5;
  border-bottom-left-radius: 136px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-2-icon {
  position: absolute;
  top: 18px;
  right: 22px;
  max-width: 100px;
  z-index: 1;
  text-align: center;
}

.serv-section-2-icon:hover {
  cursor: pointer;
}

.serv-section-2-icon i {
  color: #1d6385;
  font-size: 48px;
  line-height: 65px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-desc {
  position: relative;
}

.serv-section-2 h4 {
  color: #333;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
}

.serv-section-2 h5 {
  color: #333;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  margin-top: 5px;
}

.section-heading-line-left {
  content: "";
  display: block;
  width: 100px;
  height: 3px;
  background: #1d6385;
  border-radius: 25%;
  margin-top: 15px;
  margin-bottom: 5px;
}

.serv-section-2 p {
  margin-top: 25px;
  padding-right: 50px;
}

.serv-section-2:hover .serv-section-2-icon i {
  color: #fff;
}

.serv-section-2:hover:before {
  background: #1d6385;
}

/* Servicios Funerarios */

#servicios_funerarios {
  margin-top: 40px;
}

/* Noticias */
.section-title {
  margin-bottom: 38px;
}

.shadow,
.subscription-wrapper {
  box-shadow: 0px 15px 39px 0px rgba(8, 18, 109, 0.1) !important;
}

.icon-primary {
  color: #062caf;
}

.icon-bg-circle {
  position: relative;
}

.icon-lg {
  font-size: 50px;
}

.icon-bg-circle::before {
  z-index: 1;
  position: relative;
}

.icon-bg-primary::after {
  background: #062caf !important;
}

.icon-bg-circle::after {
  content: "";
  position: absolute;
  width: 68px;
  height: 68px;
  top: -35px;
  left: 15px;
  border-radius: 50%;
  background: inherit;
  opacity: 0.1;
}

p,
.paragraph {
  font-weight: 400;
  color: #8b8e93;
  font-size: 15px;
  line-height: 1.6;
  font-family: "Open Sans", sans-serif;
}

.icon-bg-yellow::after {
  background: #f6a622 !important;
}

.icon-bg-purple::after {
  background: #7952f5;
}

.icon-yellow {
  color: #f6a622;
}

.icon-purple {
  color: #7952f5;
}

.icon-cyan {
  color: #02d0a1;
}

.icon-bg-cyan::after {
  background: #02d0a1;
}

.icon-bg-red::after {
  background: #ff4949;
}

.icon-red {
  color: #ff4949;
}

.icon-bg-green::after {
  background: #66cc33;
}

.icon-green {
  color: #66cc33;
}

.icon-bg-orange::after {
  background: #ff7c17;
}

.icon-orange {
  color: #ff7c17;
}

.icon-bg-blue::after {
  background: #3682ff;
}

.icon-blue {
  color: #3682ff;
}

/* Footer */

ul {
  margin: 0px;
  padding: 0px;
}
.footer-section {
  background: #1d6385;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #1d6385;
}
.single-cta i {
  /* color: #f9ce01; */
  /* color: #062730; */
  color: #ebf1f1;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #fff;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
  max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
  color: #fff;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg {
  background: #3b5998;
}
.twitter-bg {
  background: #55acee;
}
.google-bg {
  background: #dd4b39;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ff5e14;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover {
  color: #ff5e14;
}
.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2e2e2e;
  border: 1px solid #2e2e2e;
  color: #fff;
}
.subscribe-form button {
  position: absolute;
  right: 0;
  background: #ff5e14;
  padding: 13px 20px;
  border: 1px solid #ff5e14;
  top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area {
  background: #062730;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #fff;
}
.copyright-text p a {
  color: #f9ce01;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a {
  color: #f9ce01;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}

.footer__link:hover {
  font-weight: 600;
}

.fa-globe {
  color: #1d6385;
  margin: 20px;
}

.fa-eye {
  color: #1d6385;
  margin: 20px;
}

.fa-users {
  color: #1d6385;
  margin: 20px;
}

.map__container {
  padding-top: 40px;
}

/* logo img */

.grid_container {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
}

@media (max-width: 1025px) {
  .grid_container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 769px) {
  .grid_container {
    grid-template-columns: repeat(1, 1fr);
  }
  #carouselExampleIndicators {
    display: none;
  }
}

@media (max-width: 480px) {
  .grid_container {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 835px) {
  #carouselExampleIndicators {
    display: none;
  }
  .section-block-grey {
    margin-top: 50px;
  }
}

.grid_container .card__contact {
  margin: 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.card__container {
  display: flex;
  align-items: center;
}

.icon__card {
  background-color: #fff;
  height: 120px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.separator__card {
  width: 2px;
  height: 100px;
  margin: 10px;
  background: #1d6385;
  border-radius: 8px;
}

.body__card {
  width: 100%;
}

.body__cabecera {
  padding: 10px;
  display: flex;
  justify-content: center;
}

.h6__card {
  margin: auto;
  font-size: 14px;
}

.contact__phone p {
  line-height: 5px;
}

.icon__card i:hover,
.h6__card:hover {
  color: #1d6385;
  cursor: pointer;
}

.contact__name:hover {
  color: #1d6385;
  font-weight: bold;
}

h5.title {
  margin: 0;
}
.slider-modal {
  display: none;
  opacity: 0;
  border-top: 2px solid #062730;
  position: fixed;
  top: 29%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1) translateZ(0);
  max-width: 575px;
  width: 100%;
  background: #fff;
  z-index: 9001;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4),
    0px 0px 0px 3000px rgba(0, 0, 0, 0.25);
}
.slider-modal.modal-active {
  display: block;
  -webkit-animation-name: modal-enter;
  animation-name: modal-enter;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  animation-iterations: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.slider-modal.modal-close {
  -webkit-animation-name: modal-leave;
  animation-name: modal-leave;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  animation-iterations: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.slider-modal .title {
  font-size: 16px;
  padding: 20px;
  font-weight: normal;
  color: #929292;
}
.slider-modal .slides {
  position: relative;
  overflow: hidden;
  height: 300px;
  width: 100%;
}
.slider-modal .slide {
  position: absolute;
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center center;
  display: inline-block;
  z-index: 1;
}
.slider-modal .slide.active {
  z-index: 3;
}
.slider-modal .slider-image-caption {
  text-align: center;
  font-size: 14px;
  color: #777;
}
.slider-modal .close-icon {
  position: absolute;
  right: 10px;
  top: 8px;
  background: transparent;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  transition: all 0.2s;
  cursor: pointer;
}
.slider-modal .close-icon:before,
.slider-modal .close-icon:after {
  position: absolute;
  content: "";
  height: 20px;
  width: 2px;
  background: #062730;
  left: 50%;
  top: 50%;
  margin-top: calc(20px / -2);
  margin-left: calc(2px / -2);
}
.slider-modal .close-icon:before {
  transform: rotate(45deg);
}
.slider-modal .close-icon:after {
  transform: rotate(-45deg);
}
.slider-modal .close-icon:active {
  background: rgba(0, 0, 0, 0.1);
}
.slider-modal .nav-arrow {
  opacity: 0.3;
  position: absolute;
  background: #fff;
  height: 30px;
  width: 30px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  z-index: 10;
  top: 50%;
  margin-top: -15px;
  cursor: pointer;
  transition: all 0.2s ease-out;
}
.slider-modal .nav-arrow:hover {
  opacity: 0.8;
}
.slider-modal .nav-arrow:before,
.slider-modal .nav-arrow:after {
  content: "";
  width: 2px;
  height: 10px;
  background: #000;
  position: absolute;
  left: 9px;
  top: 10px;
}
.slider-modal .nav-arrow:before {
  transform: rotate(50deg) translateY(-50%);
}
.slider-modal .nav-arrow:after {
  transform: rotate(-50deg) translateY(50%);
}
.slider-modal .nav-arrow.right {
  right: 20px;
  transform: rotate(180deg);
}
.slider-modal .nav-arrow.left {
  left: 20px;
}
@-webkit-keyframes modal-enter {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.5);
  }
  70% {
    transform: translate(-50%, -50%) scale(1.1);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
}
@keyframes modal-enter {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.5);
  }
  70% {
    transform: translate(-50%, -50%) scale(1.1);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
}
@-webkit-keyframes modal-leave {
  0% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.8);
  }
}
@keyframes modal-leave {
  0% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.8);
  }
}

/*Contàctanos*/

.details_contact {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
}

.p_description {
  font-size: 17px;
  margin-bottom: -80px;
}

.nom_details_contact {
  font-size: 16px;
  color: #203864;
  font-weight: 500;
}
.titulo_details_contact {
  font-weight: bold;
  color: #203864;
  font-size: 18px;
  width: 100%;
}

.horario_details_contact {
  font-weight: bold;
  color: #ff0000;
  font-size: 20px;
  width: 100%;
}

.hora_atencion_contact {
  color: #ff0000;
  font-weight: bold;
}
.img_details_contact {
  width: 80px;
}

.contact_number {
  width: 100%;
  display: inline-block;
  margin-top: 8px;
}

.contact_text {
  margin-left: 5px;
  font-weight: bold;
  color: #203864;
  font-size: 18px;
}

.contact_number2 {
  margin-bottom: -20px;
}

.contact_number3 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.card-custom {
  margin: 20px;
}

.hora_atencion_contact {
  margin-top: -10px;
  margin-bottom: -15px;
}

/* nav */

.nav-principal {
  position: fixed;
  margin: auto;
  width: 100%;
  height: auto;
  background-color: #1d6385;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  z-index: 99999;
}

.nav-content {
  margin-top: 60px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px,
    rgba(0, 0, 0, 0.05) 0px 4px 6px -2px !important;
  font-family: "Quicksand", sans-serif;
  font-size: 16px !important;
}

.fa_mail {
  color: #fff !important;
  size: 14px !important;
}

.col_mail span {
  margin-left: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 1207px) {
  .col_mail span {
    margin-left: 10px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
  }
}

@media screen and (max-width: 1090px) {
  .col_mail span {
    margin-left: 10px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
  }
}

@media screen and (max-width: 992px) {
  .col_mail_md {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .col_mail_sm {
    display: none;
  }
  .nav-content {
    margin-top: 0;
  }

  #image-slider-1-wrap {
    margin-top: 55px;
  }
}

.img_conocemos {
  width: 250px !important;
  /* height: 250px !important; */
}

.bg_footer {
  background: #1d6385 !important;
  color: #fff !important;
  font-family: "Oxygen", sans-serif !important;
  /* text-transform: uppercase; */
}

.border-primary:nth-child(1) {
  border-color: #1d6385 !important;
}
